Package Details: subtle-git 0.11.r21.g7f3b86a-1

Git Clone URL: https://aur.archlinux.org/subtle-git.git (read-only)
Package Base: subtle-git
Description: A grid-based manual tiling window manager with a strong focus on easy but customizable look and feel
Upstream URL: http://github.com/anatol/subtle
Licenses: GPL
Conflicts: subtle
Provides: subtle
Submitter: anatolik
Maintainer: anatolik
Last Packager: anatolik
Votes: 40
Popularity: 0.000004
First Submitted: 2015-05-05 03:44
Last Updated: 2015-06-17 15:53

Latest Comments

ralph.amissah commented on 2015-03-26 15:56

or is hg.subforge.org the developer's site?

ralph.amissah commented on 2015-03-26 15:54

sorry should have been Freenode (not OFTC) #subtle

ralph.amissah commented on 2015-03-26 15:53

any chance of getting this package/wm back to "community"?

have problems with upstream url
0curl: (7) Failed to connect to hg.subforge.org port 80: Connection refused

asking around in OFTC #subtle it appears to have been down for a while.

unexist commented on 2015-01-06 16:02

r3244 includes a fix for this issue.

anatolik commented on 2014-12-28 19:44

Moved from [community].

The project fails to compile with ruby 2.2 because of ruby changes. See https://bugs.ruby-lang.org/issues/10651

AlexTalker commented on 2014-05-01 01:03

https://gist.github.com/535523c84dbd532ff7c4

Now data/subtle.desktop file install in /usr/share/xsession/ for compatibility with XDM and other....

belak commented on 2013-04-20 18:12

Updated PKGBUILD:

http://pastie.org/7675146

Anonymous comment on 2011-07-31 18:19

http://ompldr.org/vOXBkZQ
ruby version is 1.9.2_p290-1 in [extra]

unexist commented on 2011-07-31 11:34

I don't see any conflict, what ruby version? Minitar is required for sur, sublets are packed to one file using minitar.

Anonymous comment on 2011-07-31 04:27

Please remove the "ruby-minitar" dependency. ruby and ruby-minitar are conflicting. Subtle runs fine without ruby-minitar.

All comments